/*
@include media-breakpoint-down(sm) {

  body {
    padding-bottom: 2.5rem;
  }

  .filter {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 420;
    max-height: 100vh;
    overflow-y: auto;
    box-shadow: 0 0 spacer(5) rgba($black,.25);
  }

  .filter-title {
    height: 2.5rem;
  }
}
*/
.filter .select2-container {
  vertical-align: top;
  width: 100% !important;
}
.filter .select2-selection--single {
  border-radius: 0 !important;
  border-right: 0 !important;
}

@media (min-width: 768px) {
  .filter-title {
    pointer-events: none;
  }
}
/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImhvbWUuc2NzcyIsImhvbWUuY3NzIiwiLi4vLi4vLi4vLi4vLi4vLi4vLi4vd3d3L3d3dy5zdmNzaWduYXR1cmVvcHRpb25zLmNvbS5saXZlLzU3NjA5My9mcm9udGVuZC9ydW50aW1lL3RoZW1lcy9zaWduYXR1cmUvYXNzZXRzL2Jvb3RzdHJhcC9zY3NzL21peGlucy9fYnJlYWtwb2ludHMuc2NzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFrQkE7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7Ozs7RUFBQTtBQTBCRTtFQUNFLG9CQUFBO0VBQ0EsdUJBQUE7Q0NwQkg7QUR1QkM7RUFDRSw0QkFBQTtFQUNBLDJCQUFBO0NDckJIOztBQzhCRztFRkhGO0lBQ0UscUJBQUE7R0N2QkQ7Q0FDRiIsImZpbGUiOiJob21lLmNzcyJ9 */